import React from 'react';
export default function PenSize5(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M192-320.12Q192-372 230-410l320-320q38.15-38 90.07-38Q692-768 730-729.88t38 90T730-550L410-230q-38.15 38-90.07 38Q268-192 230-230.12t-38-90" })));
}
